/* # Plugins
---------------------------------------------------------------------------------------------------- */


/* ## All-in-One Events Calendar
--------------------------------------------- */

.ai1ec-agenda-widget-view .ai1ec-date,
.ai1ec-agenda-view .ai1ec-date {
	background: none;
	border: none;
	margin-bottom: 15px;
}

.ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today {
	background: #f5f5f5 none repeat scroll 0 0;
	border-radius: 5px;
	border: none;
}

.ai1ec-agenda-widget-view .ai1ec-date-title,
.ai1ec-agenda-view .ai1ec-date-title {
	background: none;
	border-color: #c3251d;
	box-shadow: none;
	color: #333;
	font-weight: 400 !important;
	text-shadow: none;
}

.ai1ec-agenda-view a.ai1ec-date-title:hover .ai1ec-day,
.ai1ec-agenda-view a.ai1ec-date-title:hover .ai1ec-weekday,
.ai1ec-agenda-widget-view a.ai1ec-date-title:hover .ai1ec-day,
.ai1ec-agenda-widget-view a.ai1ec-date-title:hover .ai1ec-weekday {
	color: #c3251d;
}

.ai1ec-agenda-widget-view .ai1ec-month,
.ai1ec-agenda-view .ai1ec-month {
	background-color: #c3251d;
	text-shadow: none;
}

.ai1ec-agenda-widget-view .ai1ec-event > a {
	background: none;
	border: none;
	border-bottom: 1px dotted #ddd;
	border-radius: 0;
	color: #333;
	display: block;
	padding: 2px 5px 10px;
}

.ai1ec-agenda-widget-view .ai1ec-event > a:hover {
	border-color: #ddd;
	color: #c3251d;
}

.ai1ec-agenda-widget-view .ai1ec-allday-badge {
	background-color: #86ba42;
	color: #fff;
}

.ai1ec-agenda-widget-view .ai1ec-event-time:after {
	content: " - ";
}

.ai1ec-agenda-widget-view .ai1ec-btn-default {
	background-color: transparent;
	border-color: #666;
	color: #333;
}

.ai1ec-agenda-widget-view .ai1ec-btn-default:hover,
.ai1ec-agenda-widget-view .ai1ec-btn-default:focus,
.ai1ec-agenda-widget-view .ai1ec-btn-default:active,
.ai1ec-agenda-widget-view .ai1ec-btn-default.ai1ec-active,
.ai1ec-open .ai1ec-dropdown-toggle.ai1ec-agenda-widget-view .ai1ec-btn-default {
	background-color: #666;
	border-color: #666;
	color: #fff;
}


/* ## Genesis eNews Extended
--------------------------------------------- */

.enews-widget,
.enews-widget .widget-title {
	color: #fff;
}

.sidebar .widget.enews-widget {
	background-color: #333;
}

.enews-widget input,
.enews-widget input:focus {
	border: 1px solid #333;
}

.enews-widget input {
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 16px;
}

.enews-widget input[type="submit"] {
	background-color: #c3251d;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"],
.enews-widget input:focus[type="submit"]  {
	background-color: #fff;
	color: #333;
}

.enews form + p {
	margin-top: 24px;
}

/* ## Jetpack
--------------------------------------------- */

#wpstats {
	display: none;
}

.jp-testimonials-archive p.intro {
	padding-bottom: 20px;
}

.jp-testimonials-archive .entry .entry-title {
	font-family: 'Roboto', sans-serif;
	font-size: 18px;
	text-align: right;
	font-style: italic;
}

.jp-testimonials-archive .entry .entry-title:before {
	content: "— ";
}

.jp-testimonials-archive .entry-title a {
	color: #333;
}

.jp-testimonials-archive .entry-title a:hover {
	color: #c3251d;
}

.jp-testimonials-archive .entry-content {
	float: none;
	margin: 0 0 0 46px;
	position: relative;
}

.jp-testimonials-archive .entry-content p {
	margin-bottom: 10px;
}

.jp-testimonials-archive img.alignleft {
	float: right;
	margin: 0 0 24px 24px;
	text-align: right;
}

.jp-testimonials-archive .entry-content:before {
	-webkit-font-smoothing: antialiased;
	color: #c3251d;
	content: "\f205";
	float: none;
	font-family: "dashicons";
	font-size: 40px;
	font-weight: 400;
	left: -50px;
	position: absolute;
	top: -20px;
}

.single-jetpack-testimonial .entry-footer {
	display: none;
}

/* ## TablePress
--------------------------------------------- */

.paging_simple a.paginate_button.next::after,
.paging_simple a.paginate_button.previous::before {
	text-shadow: none;
}

.dataTables_wrapper .dataTables_filter label input {
	border-radius: 3px;
	padding: 4px;
	margin: 2px 0px 10px 4px;
}

.dataTables_wrapper .dataTables_length label select {
	padding: 4px;
	margin: 2px 4px 10px;
}